.it-hero-section {
  background-color: #f3f3f3;
  padding-top: 0px;
  position: relative;
  overflow: hidden;
  padding-bottom: 276px;
}

.it-hero-section h1 {
  font-weight: 200;
  font-size: 128px;
  line-height: 145px;
  letter-spacing: 2px;
  color: #00d5a6;
}

.it-hero-top {
  display: flex;
  align-items: center;
}

.it-hero-top img {
  max-width: 1000px;
  margin-left: 20%;
  margin-top: 10%;
}

.it-hero-text {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  max-width: 975px;
}

.it-hero-blocks {
  padding: 20px 49px;
  margin-left: 60px;
  border-left: 1px solid #00d5a6;
  margin-top: -200px;
}

.it-services-page .container {
  max-width: 1560px;
}

.services-page-title {
  font-weight: 300;
  font-size: 88px;
  line-height: 100px;
  letter-spacing: 0px;
}

.it-services-page {
  padding-top: 145px;
  padding-bottom: 136px;
}

.services-image-title {
  margin-top: -130px;
  width: 100%;
}

.it-services-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  margin-top: 112px;
}

.it-service-box .it-service-title {
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  margin-top: 27px;
  margin-bottom: 114px;
  max-width: 80%;
}

.it-service-box {
  padding-top: 166px;
  padding-left: 140px;
  padding-bottom: 69px;
  padding-right: 137px;
  background: #f3f3f3;
  border-radius: 11px;

  height: 100%;
  display: flex;
  flex-direction: column;
}

.it-service-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
}

.it-service-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.it-service-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.it-service-box-wrap::after {
  border-bottom: 1px solid #74e1ff;
}
.it-service-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.it-service-link {
  display: flex;
  justify-content: center;
  margin-top: auto;
}
.it-service-link a {
  position: relative;
  display: inline-block;
  padding: 12px 70px;
  background: #fff;
  color: #00d5a6;
  text-decoration: none;
  border-radius: 11px;
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;

  letter-spacing: 0px;
}

.it-service-link a::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.dots-seperator {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 1400px) {
  .it-hero-section h1 {
    font-weight: 200;
    font-size: 90px;
    line-height: 100px;
    letter-spacing: 2px;
    color: #00d5a6;
  }
  .it-hero-top img {
    max-width: 700px;
    margin-left: 10%;
    margin-top: 10%;
  }
  .it-hero-blocks {
    padding: 20px 49px;
    margin-left: 0;
    border-left: 1px solid #00d5a6;
    margin-top: -135px;
  }
  .it-hero-text {
    font-weight: 300;
    font-size: 30px;
    line-height: 34px;
    letter-spacing: 0px;
    max-width: 100%;
  }
  .it-hero-section {
    background-color: #f3f3f3;
    padding-top: 0px;
    position: relative;
    overflow: hidden;
    padding-bottom: 150px;
  }
  .services-image-title {
    margin-top: -100px;
    width: 100%;
  }
  .it-services-page {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .services-page-title {
    font-weight: 300;
    font-size: 70px;
    line-height: 80px;
    letter-spacing: 0px;
  }
  .it-service-box {
    padding-top: 90px;
    padding-left: 80px;
    padding-bottom: 44px;
    padding-right: 80px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .it-service-box .it-service-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    line-height: 37px;
    letter-spacing: 0px;
    margin-top: 27px;
    margin-bottom: 80px;
    max-width: 80%;
  }
}

@media only screen and (max-width: 1024px) {
  .it-hero-top {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .it-hero-section {
    background-color: #f3f3f3;
    padding-top: 0px;
    position: relative;
    overflow: hidden;
    padding-bottom: 150px;
    padding-top: 100px;
  }
  .hero-col-two {
    width: 100%;
    display: flex;
    right: 30%;
  }
  .it-hero-section h1 {
    font-weight: 200;
    font-size: 80px;
    line-height: 87px;
    letter-spacing: 2px;
    color: #00d5a6;
  }
  .it-hero-top img {
    max-width: 100%;
    margin-left: 0;
    margin-top: -10%;
  }
  .it-hero-blocks {
    padding: 20px 49px;
    margin-left: 0;
    border-left: 1px solid #00d5a6;
    margin-top: -80px;
  }
  .services-image-title {
    margin-top: -68px;
    width: 100%;
  }
  .it-services-page {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .it-service-box {
    padding-top: 50px;
    padding-left: 40px;
    padding-bottom: 44px;
    padding-right: 55px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .it-service-box .it-service-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 30px;
    line-height: 37px;
    letter-spacing: 0px;
    margin-top: 27px;
    margin-bottom: 50px;
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .it-hero-section h1 {
    font-weight: 200;
    font-size: 50px;
    line-height: 64px;
    letter-spacing: 2px;
    color: #00d5a6;
  }
  .it-hero-text {
    font-weight: 300;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: 0px;
    max-width: 100%;
  }
  .it-hero-blocks {
    padding: 20px 49px;
    margin-left: 0;
    border-left: 1px solid #00d5a6;
    margin-top: -60px;
  }
  .services-page-title {
    font-weight: 300;
    font-size: 45px;
    line-height: 74px;
    letter-spacing: 0px;
  }
  .services-image-title {
    margin-top: -40px;
    width: 100%;
  }
  .it-services-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    margin-top: 30px;
  }
  .it-service-box .it-service-title {
    font-weight: 700;
    font-style: Bold;
    font-size: 22px;
    line-height: 37px;
    letter-spacing: 0px;
    margin-top: 27px;
    margin-bottom: 50px;
    max-width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .it-hero-blocks {
    padding: 20px 20px;
    margin-left: 0;
    border-left: 1px solid #00d5a6;
    margin-top: -60px;
  }
  .it-hero-text {
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0px;
    max-width: 100%;
  }
  .it-hero-section {
    background-color: #f3f3f3;
    padding-top: 0px;
    position: relative;
    overflow: hidden;
    padding-bottom: 80px;
    padding-top: 80px;
  }
}
